#info {
   background-color: white; 
   color: navy;
   border-radius: 10px;
   margin: 10px;
   padding: 20px;
}

#services {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%; /* Full width of the container */
  /* height: 100%; Full height of the container */
  /* border: 2px solid #333; Style for the main box border */
}

#service1 {
   /*margin: auto;	*/
   width: 600px;
   padding: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
   display: flex;
   justify-content: space-between;
   background-color: #f0f0f0;
   margin: 10px;
}

#service2 {
   margin: auto;	
   width: 600px;
   padding: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
   display: flex;
   justify-content: space-between;
   background-color: #FFFFE0; /* light yellow */
   margin: 10px;
}

#service3 {
   margin: auto;
   width: 600px;
   padding: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
   display: flex;
   justify-content: space-between;
   background-color: #E0FFFF; /* light blue */
   margin: 10px;
}

#service4 {
   margin: auto;
   width: 600px;
   padding: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
   display: flex;
   justify-content: space-between;
   background-color: white;;
   margin: 10px;
}

#service0 {
   margin: auto;
   width: 600px;
   padding: 20px;
   border: 1px solid #ccc;
   border-radius: 5px;
   background-color: #FFFFE0; /* light yellow */
   margin: 10px;
}

.left, 
{
   width: 40%;
}

.right {
   width: 60%;
   
}

ul {
   list-style-type: disc;
}